al_rewind_audio_stream(3)

NAME

al_rewind_audio_stream - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    bool al_rewind_audio_stream(ALLEGRO_AUDIO_STREAM *stream)

DESCRIPTION

Set the streaming file playing position to the beginning. Returns true on success. Currently this can only be called on streams created with al_load_audio_stream(3), al_load_audio_stream_f(3) and the format-specific functions underlying those functions.